Bug 716206 - FTBFS rubygem-net-ping-1.4.1-1.fc16
FTBFS rubygem-net-ping-1.4.1-1.fc16
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-net-ping (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Lukas Zapletal
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 12:35 EDT by FTBFS
Modified: 2011-09-16 06:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-16 06:16:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (165.12 KB, text/plain)
2011-06-23 12:35 EDT, FTBFS
no flags Details
build.log (5.01 KB, text/plain)
2011-06-23 12:35 EDT, FTBFS
no flags Details
mock.log (1.38 KB, text/plain)
2011-06-23 12:35 EDT, FTBFS
no flags Details
root.log (212.54 KB, text/plain)
2011-06-23 12:35 EDT, FTBFS
no flags Details
build.log (5.05 KB, text/plain)
2011-06-23 12:35 EDT, FTBFS
no flags Details
mock.log (1.25 KB, text/plain)
2011-06-23 12:35 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 12:35:41 EDT
rubygem-net-ping-1.4.1-1.fc16.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:35:45 EDT
Created attachment 509490 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:35:46 EDT
Created attachment 509491 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:35:48 EDT
Created attachment 509492 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:35:49 EDT
Created attachment 509493 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:35:50 EDT
Created attachment 509494 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:35:52 EDT
Created attachment 509495 [details]
mock.log


mock.log for x86_64
Comment 7 Lukas Zapletal 2011-06-24 03:08:20 EDT
Waiting for upstream to release fix gem.
Comment 8 Lukas Zapletal 2011-09-16 06:16:32 EDT
Building rubygem-net-ping-1.5.0-2.fc16 for f16-candidate
Created task: 3354984
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=3354984
Watching tasks (this may be safely interrupted)...
3354984 build (f16-candidate, /rubygem-net-ping:a9f45762f86d04e1445654130da67f6f11ff74d1): open (x86-16.phx2.fedoraproject.org)
  3354985 buildSRPMFromSCM (/rubygem-net-ping:a9f45762f86d04e1445654130da67f6f11ff74d1): free
  3354985 buildSRPMFromSCM (/rubygem-net-ping:a9f45762f86d04e1445654130da67f6f11ff74d1): free -> open (x86-14.phx2.fedoraproject.org)
  3354985 buildSRPMFromSCM (/rubygem-net-ping:a9f45762f86d04e1445654130da67f6f11ff74d1): open (x86-14.phx2.fedoraproject.org) -> closed
  0 free  1 open  1 done  0 failed
  3354991 buildArch (rubygem-net-ping-1.5.0-2.fc16.src.rpm, noarch): free
  3354991 buildArch (rubygem-net-ping-1.5.0-2.fc16.src.rpm, noarch): free -> open (x86-10.phx2.fedoraproject.org)
  3354991 buildArch (rubygem-net-ping-1.5.0-2.fc16.src.rpm, noarch): open (x86-10.phx2.fedoraproject.org) -> closed
  0 free  1 open  2 done  0 failed
  3354996 tagBuild (noarch): free
  3354996 tagBuild (noarch): free -> open (x86-11.phx2.fedoraproject.org)
  3354996 tagBuild (noarch): open (x86-11.phx2.fedoraproject.org) -> closed
  0 free  1 open  3 done  0 failed
3354984 build (f16-candidate, /rubygem-net-ping:a9f45762f86d04e1445654130da67f6f11ff74d1): open (x86-16.phx2.fedoraproject.org) -> closed
  0 free  0 open  4 done  0 failed

3354984 build (f16-candidate, /rubygem-net-ping:a9f45762f86d04e1445654130da67f6f11ff74d1) completed successfully

Note You need to log in before you can comment on or make changes to this bug.